jspwiki.policy.file=jspwiki-custom.policy
jspwiki.filterConfig = /usr/local/tomcat2/lib/filters.xml
jspwiki.xmlGroupDatabaseFile=/usr/local/tomcat2/lib/groupdatabase.xml
jspwiki.xmlUserDatabaseFile=/usr/local/tomcat2/lib/userdatabase.xml
jspwiki.applicationName = doc
jspwiki.baseURL=https://jspwiki-doc.apache.org/doc/
jspwiki.pageProvider = VersioningFileProvider
jspwiki.fileSystemProvider.pageDir = /var/jspwiki/doc/pages
jspwiki.basicAttachmentProvider.storageDir = /var/jspwiki/doc/pages
jspwiki.interWikiRef.JSPWiki = https://jspwiki-wiki.apache.org/doc/%s
jspwiki.interWikiRef.Doc = https://jspwiki-doc.apache.org/doc/doc/%s
jspwiki.translatorReader.inlinePattern.1 = *.jpg
jspwiki.translatorReader.inlinePattern.2 = *.png
jspwiki.rss.generate = true

log4j.appender.FileLog = org.apache.log4j.RollingFileAppender
log4j.appender.FileLog.MaxFileSize    = 10MB
log4j.appender.FileLog.MaxBackupIndex = 14
log4j.appender.FileLog.File = /var/jspwiki/doc/logs/jspwiki.log
log4j.appender.FileLog.layout = org.apache.log4j.PatternLayout
log4j.appender.FileLog.layout.ConversionPattern = %d %p %c{2} - %m%n
#log4j.appender.FileLog.layout.ConversionPattern=%d [%t] %p %c %x - %m%n

log4j.logger.SecurityLog=INFO, SecurityAppender
log4j.appender.SecurityAppender = org.apache.log4j.RollingFileAppender
log4j.appender.SecurityAppender.MaxFileSize    = 10MB
log4j.appender.SecurityAppender.MaxBackupIndex = 14
log4j.appender.SecurityAppender.File = /var/jspwiki/doc/logs/security.log
log4j.appender.SecurityAppender.layout = org.apache.log4j.PatternLayout
log4j.appender.SecurityAppender.layout.ConversionPattern=%d %p - %m%n

log4j.logger.SpamLog=INFO,SpamAppender
log4j.appender.SpamAppender = org.apache.log4j.RollingFileAppender
log4j.appender.SpamAppender.MaxFileSize = 10MB
log4j.appender.SpamAppender.MaxBackupIndex = 14
log4j.appender.SpamAppender.File = /var/jspwiki/doc/logs/spamlog.log
log4j.appender.SpamAppender.layout = org.apache.log4j.PatternLayout
log4j.appender.SpamAppender.layout.ConversionPattern=%d{ISO8601} %m%n
